﻿
/***** Telerik RadCalendar Special skin *****/

/************** New starts **********/

#EventCalenderControlContainer
{
     padding: 10px 15px 10px 15px;
    margin:0 auto;
    width:950px;
}

#divEventCalender
{
    margin-top: -1px;
    text-align: left;
    width: 675px;
    float: left;
}

#divEventCalender table.RadCalendar_Special
{
    border-collapse: separate;
    border: 0;
    color: #fff;
    font: 12px "segoe ui" ,arial,sans-serif;
    width: auto;
}

/*titlebar*/

.RadCalendar_Special .rcTitlebar
{
    width: 100%;
    border: 1px solid #BCC682;   
    padding: 0;
    background: url("../Images/NewsAndEventsTopBg.jpg") repeat-x scroll center top;
}
.RadCalendar_Special .rcMain
{
    width: 100%;
    border: 0;
    padding: 0;
    border-left: solid 1px #BCC682;
}
.RadCalendar_Special .rcTitlebar table
{
    width: 100%;
    border-collapse: separate;
    border: 0;
    font: bold 14px/32px Verdana,"segoe ui",arial,sans-serif;
}

.RadCalendar_Special .rcTitlebar td
{
    border: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    color:white !important;
}

.RadCalendar_Special .rcTitlebar .rcTitle
{
    width: 100%;
    cursor: pointer;
    color: #000;
}
.RadCalendar_Special .rcTitlebar .rcPrev, .RadCalendar_Special .rcTitlebar .rcNext, .RadCalendar_Special .rcTitlebar .rcFastPrev, .RadCalendar_Special .rcTitlebar .rcFastNext
{
    display: block;
    width: 12px;
    height: 12px;
    overflow: hidden;
    margin: 0 6px;
    background: transparent url(../Images/CalendarArrows.gif) no-repeat;
    text-indent: -2222px;
    text-decoration: none;
    color: #ccc;
}
.RadCalendar_Special .rcTitlebar .rcFastPrev
{
    background-position: 0 0;
}

.RadCalendar_Special .rcTitlebar .rcFastPrev:hover
{
    background-position: 0 -12px;
}

.RadCalendar_Special .rcTitlebar .rcPrev
{
    background-position: 0 -24px;
}

.RadCalendar_Special .rcTitlebar .rcPrev:hover
{
    background-position: 0 -36px;
}

.RadCalendar_Special .rcTitlebar .rcNext
{
    background-position: 0 -48px;
}

.RadCalendar_Special .rcTitlebar .rcNext:hover
{
    background-position: 0 -60px;
}

.RadCalendar_Special .rcTitlebar .rcFastNext
{
    background-position: 0 -72px;
}

.RadCalendar_Special .rcTitlebar .rcFastNext:hover
{
    background-position: 0 -84px;
}

/************** New Ends ************/

.RadCalendar_Special .rcMainTable
{
    border-collapse: separate;
    border: 0;
    width: 100%;
}
/*week numbers and days*/

.RadCalendar_Special .rcMainTable .rcRow
{
    height: 47px;
}

.RadCalendar_Special .rcWeek th
{
    background-color: #D0D7A4;
    border-bottom: 1px solid #BCC682;
    border-right: 1px solid #BCC682;
    color: black;
    font: bold 13px/28px verdana;
    text-align: center;
}

/*date cells*/

.RadCalendar_Special .rcRow .rcOtherMonth
{
    text-align: left;
    width: 120px;
    text-decoration: none;
    height: 100%;
    background-color: #F3F3F3;
    min-height: 47px;
}

.RadCalendar_Special tr.rcRow td
{
    text-align: left;
    width: 14.28%;
    background-color: #fff;
    border-right: 1px solid #BCC682;
    border-bottom: 1px solid #BCC682;
    padding: 0.5px;
    height: 100%;
    vertical-align: top;
}
.RadCalendar_Special .rcRow .rcOtherMonth .divDayContainer
{
    
    min-height: 47px;
    padding: 6px 0px 0px 6px;
    color: #3D3B3C;
}
.RadCalendar_Special .rcRow #currentdaycell .divDayContainer
{
    color:#3D3B3C;
}

.RadCalendar_Special .rcRow .divDayContainer
{
    
    min-height: 47px;
    padding: 6px 0px 0px 6px;
    font-size: 15px;
    font-weight: bold;
    color: #3D3B3C;
}
.RadCalendar_Special .rcTemplate
{
    background: none;
    color: #f90;
}

.RadCalendar_Special .rcRow .day
{
    color: #000;
    background-color: #fff;
}
.RadCalendar_Special .rcRow li
{
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    min-height: 14px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-left: 20px;
}

.RadCalendar_Special .rcRow .rcHover a, .RadCalendar_Special .rcRow .rcSelected a
{
    background-position: 0 -500px;
    color: #b52905;
}

li.recursiveEvent
{
    background-image: url(../Images/EventTypes.gif);
    background-repeat: no-repeat;
    background-position: 0px -150px;
}
li.NewsPublication
{
    background-image: url(../Images/EventTypes.gif);
    background-repeat: no-repeat;
    background-position: 0px -75px;
}
li.otherEvent
{
    background-image: url(../Images/EventTypes.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.divDayContainer a
{
    text-decoration: none;
    color: #930000 !important;
}
.divDayContainer a:hover
{
    color: #d2170f !important;
}
/* ------------------- */

/* ------------------- Start of RadTabStrip Black Skin ------------------- */

.RadTabStrip
{
    margin: 0px;
}

.RadTabStrip .rtsLevel
{
    clear: both;
    overflow: hidden;
    width: 100%;
    position: relative;
    padding-top: 1px;
}

.RadTabStrip .rtsLevel1
{
    padding-top: 0;
}

.RadTabStrip .rtsScroll
{
    width: 10000px;
    white-space: nowrap;
}

.RadTabStrip .rtsUL
{
    overflow: hidden;
    float: left;
    margin: 0;
    padding: 0;
}

.RadTabStrip_rtl .rtsUL
{
    float: right;
}

.RadTabStrip .rtsUL:after
{
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.RadTabStrip .rtsLI
{
    overflow: hidden;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.RadTabStrip .rtsLI
{
    float: left;
    display: inline;
    zoom: 1;
}

.RadTabStrip .rtsSeparator
{
    height: 26px;
}

.RadTabStrip .rtsLink
{
    display: block;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    white-space: nowrap;
    padding-left: 9px;
}

.RadTabStrip .rtsLink
{
    text-align: center;
}

/* Opera & IE8 bozos do not inherit text-decoration */
.RadTabStrip .rtsLevel .rtsOut, .RadTabStrip .rtsLevel .rtsIn, .RadTabStrip .rtsLevel .rtsTxt
{
    text-decoration: inherit;
}

.RadTabStrip .rtsOut
{
    display: block;
    padding-right: 9px;
}

.RadTabStrip .rtsIn
{
    display: block;
    
}

.RadTabStrip .rtsImg
{
    border: 0;
    margin-top: -2px;
    vertical-align: middle;
}

.RadTabStrip .rtsTxt
{
    display: inline-block;
}

.RadTabStrip .rtsLevel1 .rtsTxt
{
    padding: 0 5px;
    /*color:White;*/
}

.RadTabStrip .rtsDisabled
{
    cursor: default;
}
.RadTabStrip .rtsCenter
{
    text-align: center;
}

.RadTabStrip .rtsImg
{
    border: none;
}

.RadTabStrip .rtsTxt
{
    display: inline-block;
}

.RadTabStrip .rtsRight .rtsUL
{
    float: right;
}

.RadTabStrip .rtsCenter .rtsUL
{
    display: -moz-inline-box;
    display: inline-block;
    float: none;
}

.RadTabStrip .rtsBreak
{
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    display: block;
    clear: left;
    overflow: hidden;
}
.RadTabStrip_rtl .rtsLI
{
    float: right;
}
.RadTabStrip_Default .rtsLI, .RadTabStrip_Default .rtsLink
{
    color: #fff;
    font: 12px/26px Verdana,"Segoe UI",Arial,sans-serif;
}
.RadTabStrip_Default .rtsLevel .rtsLink:hover, .RadTabStrip_Default .rtsLevel .rtsSelected, .RadTabStrip_Default .rtsLevel .rtsSelected:hover
{
    text-decoration: underline;
}
.RadTabStrip_Default .rtsLevel1 .rtsLink:hover, .RadTabStrip_Default .rtsLevel1 .rtsSelected, .RadTabStrip_Default .rtsLevel1 .rtsSelected:hover
{
    text-decoration: none;
}
.RadTabStrip_Default .rtsSelected
{
    color: #fff;
}
.RadTabStrip_Default .rtsDisabled
{
    color: #777777;
}

.RadTabStripTop_Default .rtsLevel
{
    background: none repeat scroll 0 0 #202020;
}
.RadTabStripTop_Default .rtsLevel1
{
    background-color: transparent;
}
.RadTabStripTop_Default .rtsLevel .rtsLink, .RadTabStripTop_Default .rtsLevel .rtsOut
{
    background-image: none;
}
.RadTabStripTop_Default .rtsLevel1 .rtsLink, .RadTabStripTop_Default .rtsLevel1 .rtsOut, .RadTabStripBottom_Default .rtsLevel1 .rtsLink, .RadTabStripBottom_Default .rtsLevel1 .rtsOut, .RadTabStripTop_Default_Baseline .rtsLevel1, .RadTabStripBottom_Default_Baseline .rtsLevel1
{
    background-image: url(../Images/EventCalendarTabStrip.gif);
}
.RadTabStripTop_Default .rtsLevel1 .rtsLink
{
    background-position: 0 -52px;
}
.RadTabStripTop_Default .rtsLevel1 .rtsFirst .rtsLink
{
    background-position: 0 0;
}
.RadTabStripTop_Default .rtsLevel1 .rtsOut
{
    background-position: 100% -52px;
}
.RadTabStripTop_Default .rtsLevel1 .rtsLast .rtsOut
{
    background-position: 100% 0;
}
.RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsSelected
{
    background-position: 0 -26px;
}
.RadTabStripTop_Default .rtsLevel1 .rtsSelected .rtsOut
{
    background-position: 98% -26px;
}
.RadTabStripTop_Default .rtsLevel1 .rtsLI .rtsAfter
{
    background-position: 0 -78px;
}
.RadTabStripTop_Default .rtsLevel1 .rtsLast .rtsSelected .rtsOut
{
    background-position: 100% -26px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLink
{
    padding-left: 0;
    padding-right: 9px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsOut
{
    padding-left: 9px;
    padding-right: 0;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLink, .RadTabStripTop_Default_rtl .rtsLevel1 .rtsOut
{
    background-image: url(TabStrip.png);
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLink
{
    background-position: 100% -52px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsFirst .rtsLink
{
    background-position: 100% 0;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsOut
{
    background-position: 0 -52px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLast .rtsOut
{
    background-position: 0 0;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLI .rtsSelected
{
    background-position: 100% -26px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsSelected .rtsOut
{
    background-position: 0 -78px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLI .rtsAfter
{
    background-position: 100% -78px;
}
.RadTabStripTop_Default_rtl .rtsLevel1 .rtsLast .rtsSelected .rtsOut
{
    background-position: 0 -26px;
}

/*  ------------------- End of RadTabStrip Black Skin ------------------- */

/*   ------------------- RadToolTip Default skin ------------------- */

/* RadToolTip resize element */
.eventsaspx div.RadToolTip_Default.ResizeElement
{
    border: solid 1px #2F0302;
    background: #f8fce0;
}
.rtLoading
{
    background: url(../Images/Loading.gif) no-repeat center;
}
.eventsaspx div.RadToolTip_Default
{
    position: absolute;
    cursor: default;
}

.eventsaspx div.RadToolTip_Default.rtVisibleCallout
{
}
.eventsaspx div.RadToolTip_Default.rtVisibleCallout div.rtCallout
{
    display: block;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper
{
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    height: 200px !important;
    width: 312px !important;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td
{
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    font-size: 12px !important;
}

/* -------------------------- CORNER SETTINGS BEGIN ---------------------------------- */
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopLeft, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopRight, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomLeft, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomRight
{
    width: 0px;
    height: 5px;
    line-height: 0px;
    font-size: 1px;
    background-image: url(../Images/EventsToolTip.gif);
    background-repeat: no-repeat;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopLeft
{
    background-position: 0px -90px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopRight
{
    background-position: -9px -90px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomLeft
{
    background-position: 0px -197px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomRight
{
    background-position: -9px -197px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopCenter, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomCenter
{
    height: 7px;
    line-height: 0px;
    font-size: 1px;
    background-image: url(../Images/EventsToolTip.gif);
    background-repeat: repeat-x;
}

/* close button */
.eventsaspx div.RadToolTip_Default a.rtCloseButton, .eventsaspx div.RadToolTip_Default a.rtCloseButton:hover
{
    display: block;
    float: right;
    width: 14px;
    height: 12px;
    font-size: 1px;
    line-height: 1px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 1px;
    background-image: url(../Images/EventsToolTip.gif);
    background-repeat: no-repeat;
    background-position: 0px -321px;
    text-indent: -9999px;
    outline: none;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopCenter
{
    background-position: 0px -206px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomCenter
{
    background-position: 0px -311px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperLeftMiddle, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperRightMiddle
{
    background-image: url(../Images/LRBorder.gif);
    background-repeat: repeat-y;
    
    font-size: 1px;
    width: 0px;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperLeftMiddle
{
    background-position: 0 0;
}
.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperRightMiddle
{
    background-position: -9px 0px;
}
/* -------------------------- CORNER SETTINGS END ---------------------------------- */

.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperContent #divEventContainer
{
    width: 298px;
}

.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperContent
{
    font: normal 12px Arial, Verdana, Sans-serif;
    height: 100%;
    background-color: #fff;
    padding: 8px;
    color: #4a2127;
    width: 100%;
}
.eventsaspx div.RadToolTip_Default div.rtTitlebar
{
    color: black;
    font: normal 18px Arial, Verdana, Sans-serif;
    float: left;
    line-height: 22px;
    padding: 8px;
}

.eventsaspx div.RadToolTip_Default_rtl div.rtTitlebar, .eventsaspx div.RadToolTip_Default_rtl table.rtWrapper td.rtWrapperTopCenter div.rtTitlebar div
{
    float: right !important;
}

/*--------------------------------------------- TOOLTIP CALLOUT SETTINGS BEGIN --------------------------------------------- */

.eventsaspx div.RadToolTip_Default div.rtCallout
{
    background-image: url(../Images/EventsToolTip.gif);
    background-repeat: no-repeat;
    position: absolute;
    height: 11px;
    width: 11px;
    font-size: 1px;
}

/* position="Center" */
div.rtCallout .rtCalloutCenter
{
    background: none !important;
}
/* position="BottomRight" */
.rtCallout .rtCalloutTopLeft
{
    margin-top: -8px;
    margin-left: 5px;
    background-position: 0 -20px;
}
/* position="BottomCenter" */
.rtCallout .rtCalloutTopCenter
{
    left: 50% !important;
    margin-top: -8px;
    margin-left: -5px;
    background-position: 0 0 !important;
}
/* position="BottomLeft" */
.rtCallout .rtCalloutTopRight
{
    left: 100% !important;
    margin-top: -8px;
    margin-left: -20px;
    background-position: 0 -9px !important;
}
/* position="TopCenter" */
.rtCallout .rtCalloutBottomCenter
{
    top: 100% !important;
    left: 50% !important;
    margin-left: -5px !important;
    margin-top: -3px !important;
    _margin-top: -2px !important;
    width: 100% !important;
    background-position: 0 -53px !important;
}
/* position="TopLeft" */
.rtCallout .rtCalloutBottomRight
{
    top: 100% !important;
    left: 100% !important;
    margin-left: -20px !important;
    margin-top: -3px !important;
    _margin-top: -2px !important;
    background-position: 0 -64px !important;
}
/* position="TopRight" */
.rtCallout .rtCalloutBottomLeft
{
    top: 100% !important;
    margin-left: 10px !important;
    margin-top: -3px !important;
    _margin-top: -2px !important;
    background-position: 0 -75px !important;
}
/* position="MiddleRight" */
.rtCallout.rtCalloutMiddleLeft
{
    top: 100px !important;
    margin-left: -8px;
    margin-top: -5px;
    background-position: 0 -42px !important;
}
/* position="MiddleLeft" */
.rtCallout.rtCalloutMiddleRight
{
    left: 100% !important;
    top: 100px !important;
    margin-left: -3px;
    margin-top: -5px;
    background-position: 0 -31px;
}

/* --------------------------------------------- TOOLTIP CALLOUT SETTINGS END --------------------------------------------- */


.eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopLeft, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopCenter, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperTopRight, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperLeftMiddle, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperContent, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperRightMiddle, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomLeft, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomCenter, .eventsaspx div.RadToolTip_Default table.rtWrapper td.rtWrapperBottomRight
{
    padding: 0;
    border: 0;
}

#divTTEventDescription
{
    width: 300px;
    overflow: auto;
    padding-bottom: 10px;
}

.linkTTEventTitle, a.linkTTEventTitle:link a.linkTTEventTitle:visited, a.linkTTEventTitle:hover, a.linkTTEventTitle:active
{
    color: #6d1e1a;
    font-size: 15px;
    font-weight:bold;
    text-decoration: none;
    text-align: left;
}
.linkTTEventMore, a.linkTTEventMore:link a.linkTTEventMore:visited, a.linkTTEventMore:hover, a.linkTTEventMore:active
{
    color: #4a2127;
    font-size: 12px;
    
    text-decoration: none;
    text-align: left;
}
.DayEvents
{  
    font-size: 12px;
    font-weight: normal;
    list-style-type: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

.divTTHeading
{
    font-size: 13px;
    
    padding-top: 5px;
}


/*------------------------------------------*/
table.RadCalendarMonthView
{
    table-layout: auto;
    border-collapse: separate;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    background-color: #fff;
    border-color: #930000;
}

table.RadCalendarMonthView td
{
    border: 0;
    padding: 5px 2px 0;
}

.RadCalendarMonthView a
{
    display: block;
    padding: 2px 4px;
    text-align: center;
    text-decoration: none;
    color: black;
}

.RadCalendarMonthView .rcHover a, .RadCalendarMonthView .rcSelected a
{
    border-style: solid;
    border-width: 1px;
    padding: 1px 3px;
    border-color:c3a1c2;
    background:#D0D7A4;
}

.RadCalendarMonthView #rcMView_PrevY a, .RadCalendarMonthView #rcMView_NextY a
{
    display: block;
    overflow: hidden;
    margin: 0 auto;
    background-color: transparent;
    background-repeat: no-repeat;
    text-indent: -2222px;
    text-align: center;
    text-decoration: none;
}

.RadCalendarMonthView .rcButtons
{
    border: 0;
    text-align: center;
}

.RadCalendarMonthView input
{
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    border-color:#BCC682;
}

* + html .RadCalendarMonthView input
{
    padding: 0;
}
/*IE7*/
* html .RadCalendarMonthView input
{
    padding: 0;
}
/*IE6*/
.RadCalendarMonthView #rcMView_Today
{
 /*   margin: 0 0.4em 0 0;
    background-color: #9e2a2b;
    color: #fff !important;*/
}
.RadCalendarMonthView #rcMView_OK
{
  /*  margin: 0 0.4em 0 0;
    background-color: #9e2a2b;
    color: #fff !important;*/
}
.RadCalendarMonthView #rcMView_Cancel
{
    /*margin: 0 0.4em 0 0;
    background-color: #9e2a2b;
    color: #fff !important;*/
}

* + html .RadCalendarMonthView #rcMView_OK
{
    padding: 0 0.2em;
    background-color: #E6CEA2;
    color: #fff;
}
/*IE7*/
* html .RadCalendarMonthView #rcMView_OK
{
    padding: 0 0.2em;
    background-color: #E6CEA2;
    color: #fff;
}
/*IE6*/

/*time view*/
table.RadCalendarTimeView
{
    border-collapse: separate;
    border-style: solid;
    border-width: 1px;
}

.RadCalendarTimeView th
{
    border: 0;
    text-align: center;
    cursor: default;
    font-weight: normal;
}

table.RadCalendarTimeView td
{
    border-style: solid;
    border-width: 0 0 0 1px;
    padding: 2px 2px 3px;
}

table.RadCalendarTimeView td:first-child
{
    border-left: 0;
}

.RadCalendarTimeView a
{
    display: block;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
}

.RadCalendarTimeView td.rcSelected a, .RadCalendarTimeView td.rcHover a
{
    border-style: solid;
    border-width: 1px;
    padding: 1px 5px;
}

.RadCalendarTimeView .rcFooter
{
    border-style: solid;
    border-width: 1px 0 0;
    padding: 0;
}

/*pickers*/
.RadPicker, .RadPicker td
{
    vertical-align: middle;
}

.RadPicker .RadInput
{
    vertical-align: baseline;
}

.RadPicker .rcTable
{
    table-layout: auto;
}

.RadPicker table.rcTable, .RadPicker table.rcTable td
{
    border: 0;
    margin: 0;
    padding: 0;
}

.RadPicker table.rcTable .rcInputCell
{
    padding: 0 4px 0 0;
}

.RadPicker td a
{
    position: relative; /*FF*/
    outline: none; /*FF*/
    z-index: 2; /*Opera*/
    margin: 0 2px;
    text-decoration: none;
}

* html .RadPicker td a
{
    position: static;
}
/*IE6*/
* + html .RadPicker td a
{
    position: static;
}
/*IE7*/
.RadPicker .rcCalPopup, .RadPicker .rcTimePopup
{
    display: block;
    overflow: hidden;
    width: 22px;
    height: 22px;
    background-color: transparent;
    background-repeat: no-repeat;
    text-indent: -2222px;
    text-align: center;
}

.RadPicker .rcDisabled, .RadCalendarMonthView .rcDisabled
{
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/*shadows*/
body > .RadCalendarPopupShadows
{
    padding: 0 5px 5px 0;
}

.RadCalendarPopupShadows > .rcShadTR, .RadCalendarPopupShadows > .rcShadBL, .RadCalendarPopupShadows > .rcShadBR
{
    position: absolute;
    background-repeat: no-repeat;
    background-color: transparent;
}

.RadCalendarPopupShadows > .rcShadBL, .RadCalendarPopupShadows > .rcShadBR
{
    height: 5px;
    bottom: 0;
    background-image: url('Common/Menu/ShadowBottom.png');
}

.RadCalendarPopupShadows > .rcShadBL
{
    left: 0;
    width: 100%;
    background-position: 0 -3px;
}

.RadCalendarPopupShadows > .rcShadBR
{
    width: 5px;
    right: 0;
    background-position: 100% 100%;
}

.RadCalendarPopupShadows > .rcShadTR
{
    width: 5px;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url('Common/Menu/ShadowRight.png');
    background-position: 100% 0;
}

.rcIE > .rcShadBL, .rcIE > .rcShadBR, .rcIE > .rcShadTR
{
    background-image: none;
}

/*rtl*/
.RadPickerRTL table.rcTable .rcInputCell
{
    padding: 0 0 0 4px;
}
/*------------------------------------------*/


/*----------- Start (To make version compatible) -------------------*/
#EventCalenderControlContainer #divEventsContainer
{
    margin: -1px 0px 0px 0px;
    padding: 0px;

    
}
.EventListView
{
   /* background: rgba(209, 189, 156, 0.3);   */
}

#EventCalenderControlContainer #divAnnouncementNavigationContainer
{
  
    margin-left: 0;    
    background: url("../Images/NewsAndEventsTopBg.jpg") repeat-x scroll center top;
    /*background-color:#C6822D;*/
}

#EventCalenderControlContainer #divPastAnnouncementTitle, #EventCalenderControlContainer #divAnnouncementTitle
{
    margin-left: 0px;
}
/*----------- End (To make version compatible) -------------------*/

/*----------- Start (Stylesheet For Right Side List Of Calendar) --------- */

.divNewsEventsContainerInCalendarView
{
    float: left;
    width: 240px;
    margin: 0;
    padding: 0;
}

.divNewsEventsContainerInCalendarView .divAnnouncementName
{
    background: url("../Images/NewsAndEventsTopBg.jpg") repeat-x scroll center top ;
    color: #FFFFFF;
    
    margin: 0px 0px 0px 10px;
    padding: 5px;
    border: solid 1px #2F0302;
}

.divNewsEventsContainerInCalendarView div .divAnnouncementName
{    
    
    border: none;
    border-top: 1px solid #BCC682;
    color: #fff;
    font-family:Verdana;
    padding-top: 7px;
    padding-bottom:7px;
}


.divNewsEventsContainerInCalendarView #tblAnnouncementItemTemplate
{
    padding: 10px 0px;
    background: #D0D7A4;
}

.divNewsEventsContainerInCalendarView .lnkAnnouncementTitle
{
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #4a2127;
    text-decoration: none !important;
}

.divNewsEventsContainerInCalendarView .lblAnnouncementTiming
{
    font-size: 10px;
}

.divNewsEventsContainerInCalendarView .divAnnouncementContentContainer, .divNewsEventsContainerInCalendarView .divPastAnnouncementContentContainer
{
    padding: 0px;
    margin-left: 10px;
}

.divNewsEventsContainerInCalendarView .NoEventFound
{
    padding: 10px 0px 10px 10px;
    font-size: 12px;
    font-weight: bold;    
    text-align: center;
}
.divNewsEventsContainerInCalendarView #tdAnnouncementIconImage
{
    width: 28px;
}
/*----------- End (Stylesheet For Right Side List Of Calendar) --------- */
.pnlPastNewsEvents
{
    display:none;
}
#currentdaycell
{
     background: #D0D7A4 !important;        
}